/*
Forces backgrounds to span full width,
even if there is horizontal scrolling.
Increase this if your layout is wider.

Note: IE6 works fine without this fix.
*/
/* this first style adds a shadow to the top of the page*/
body:before {
          content: "";
          position: fixed;
          top: -10px;
          left: 0;
          width: 100%;
          height: 10px;

          -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
              -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
                         box-shadow: 0px 0px 10px rgba(0,0,0,.8);

          z-index: 100;
}
body {
	min-width: 980px;
	z-index: 999;
	padding:0;
	margin:0;
	height:100%;
	width:100%;
	background-color: #002F65;
}
#adminbg {
	min-width: 980px;
	z-index: 999;
	padding:0;
	margin:0;
	height:100%;
	width:100%;
	background-color: #0069DD;
}
#bgimg {
	position:absolute;
	z-index: -1;
	overflow: hidden;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1,
.grid_2 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.push_1, .pull_1 {
	position: relative;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}

/* =Grid >> 2 Columns
--------------------------------------------------------------------------------*/
.container_2 .grid_1 {
	width: 300px;
}

/* =Prefix Extra Space >> 2 Columns
--------------------------------------------------------------------------------*/
.container_2 .prefix_1 {padding-left: 490px;}

/* =Suffix Extra Space >> 2 Columns
--------------------------------------------------------------------------------*/
.container_2 .suffix_1 {padding-right: 490px;}
/* =Containers
--------------------------------------------------------------------------------*/
.banner-logo
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	padding: 0px;
	height: 84px;
	margin-top: 5px;
	display: block;
}
.logo {
	width: 247px;
}
#HERO {
	height: 10px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;

}

.footer  {
	width: 980px;
	color: #FFF;
	font-size: 12px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight: normal;
}
.footlink {
	color: #999;
	margin-right: 5px;
	margin-left: 5px;
}


.footerlogo {
	float: right;
	height: 79px;

}
.navbar {
	height: 60px;
	background-image: url(../images/navbar.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* LEFT COLUMN for 2 coloumn spread ----------------------------------------------------------------*/
.left650  {
	min-height:500px;
	height:auto !important;
	height:500px;
	width: 650px;
	float: left;
	display: block;
	background-image: url(../images/rasterwhite.png);
	background-repeat: repeat;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E8ECF0;
}
/* LEFT COLUMN for 1 coloumn spread (full width)  ----------------------------------------------------------------*/
.left980  {
	min-height:500px;
	height:auto !important;
	height:500px;
	width: 980px;
	margin: 0px;
	float: left;
	display: block;
	background-image: url(../images/rasterwhite.png);
	background-repeat: repeat;
}
/* HOMEPAGE full width div  ----------------------------------------------------------------*/
.home980  {
	width: 960px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 28px;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: normal;
	font-style: normal;
	/* THIS NEXT STYLE ADDS A SLIGHT DROP SHADOW TO THE TEXT*/  			
	text-shadow: 0 0 5px rgba(0,0,0,0.75);
}
/* RIGHT COLUMN for 1 coloumn spread (full width)  ----------------------------------------------------------------*/

.right300  {
	width: 320px;
	left: 20px;
	float: right;
	padding: 0px;
	background-color: #FFF;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.project-next {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	width: 280px;
	font-weight: bold;
	color: #FFF;
	margin-left: 20px;
	padding: 0px;
	position: relative;
	height: 75px;
	line-height: 75px;
}
.project-space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	background-color: #FFF;
	margin-bottom: 10px;
	height: 20px;
	padding-left: 5px;
}
.project-pic {
	margin-bottom: 10px;
}

.rightheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	background-color: #FFF;
	margin-bottom: 5px;
	padding-left: 5px;
}

.righttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	background-color: #FFF;
	padding-left: 5px;
	font-weight: normal;
}
.righttext p{
	padding-left: 0px;
	margin-left: -5px;
}
.rightproject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	background-color: #FFF;
}
.rightprojectwrapperOLD {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	display: block;
	padding: 0px;
	height: auto;
	margin-top: 0px;
}

.rightprojectwrapper a:link {
	text-decoration: none;
	width: 280px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	background-color: #DA782D;
	height: auto;
	display: block;
}
.rightprojectwrapper a:hover {
	text-decoration: none;
	background-color: #A5561D;
}
.rightnav a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 300px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-color: #ABD5FF;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
	color: #333;
}
.rightnav a:visited{
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 300px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-color: #ebe8e3;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
background-color: #c9c3b7;
}
.rightnav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 300px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-color: #71B8FF;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
	background-color: #4c9dee;
}
.rightnav a:active{
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 300px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-color: #71B8FF;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
background-color: #BCB5A5;
}

.rightnavsub a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 240px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #D5D0C6;
	position: relative;
	height: auto;
	margin-top: 0px;
	text-indent: 5px;
	margin-left: 60px;
}
.rightnavsub a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 240px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #800080;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #ebe8e3;
	position: relative;
	height: auto;
	margin-top: 0px;
	text-indent: 5px;
	margin-left: 60px;
}

.rightnavsub a:hover{
	background-color: #E9E6E0;
}
#rightpanelnav a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	width: 100%;
	font-weight: normal;
	color: #FFF;
	height: 35px;
	display: block;
	background-color: #004E96;
	position: relative;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	float: left;
	}
#rightpanelnav a:visited{
	width: 100%;
	color: #FFF;
	height: 35px;
	position: relative;
}
#rightpanelnav a:hover{
	position: relative;
	background-color: #0079E8;
}
#rightpanelnav a:active{
	width: 100%;
	color: #3F0;
	height: 35px;
	position: relative;
	display: inline;
	background-color: #37ABF8;
}

#rightpanelnav a:focus {
	background-color: #37ABF8;
}
#rightpanelnav a:target {
	background-color: #37ABF8;
}
#rightpanelnavdivider {
	font-weight: bold;
	color: #FFF;
	position: relative;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	display: inline;
}



/* LINKS ON HOMEPAGE FOR SERVICES  ----------------------------------------------------------------*/

.serviceswrapper1 a:link {
	text-decoration: none;
	width: 490px;
	height: 167px;
	background-image: url(../images/home-who-ro.gif);
	background-position: left top;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper1 a:visited {
	text-decoration: none;
	width: 490px;
	height: 167px;
	background-image: url(../images/home-who-ro.gif);
	background-position: left top;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper1 a:hover {
	text-decoration: none;
	background-image: url(../images/home-who-ro.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 167px;
	width: 490px;
	display: block;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper1 a:active {
	text-decoration: none;
	width: 490px;
	height: 167px;
	background-image: url(../images/home-who-ro.gif);
	background-position: left top;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper4 a:link {
	text-decoration: none;
	width: 490px;
	height: 167px;
	background-image: url(../images/home-currency-ro.gif);
	background-position: left top;
	line-height: normal;
	display: block;
	float: right;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper4 a:visited {
	text-decoration: none;
	width: 490px;
	height: 167px;
	background-image: url(../images/home-currency-ro.gif);
	background-position: left top;
	line-height: normal;
	display: block;
	float: right;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper4 a:hover {
	text-decoration: none;
	background-image: url(../images/home-currency-ro.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 167px;
	width: 490px;
	display: block;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper4 a:active {
	text-decoration: none;
	width: 490px;
	height: 167px;
	background-image: url(../images/home-currency-ro.gif);
	background-position: left top;
	line-height: normal;
	display: block;
	float: right;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper2 a:link {
	text-decoration: none;
	width: 490px;
	height: 167px;
	display: block;
	background-image: url(../images/home-invest-ro.gif);
	background-position: left top;
	float: left;
	padding: 0px;
	clip: rect(auto,489px,auto,auto);
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper2 a:visited {
	text-decoration: none;
	width: 490px;
	height: 167px;
	display: block;
	background-image: url(../images/home-invest-ro.gif);
	background-position: left top;
	float: left;
	padding: 0px;
	clip: rect(auto,489px,auto,auto);
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper2 a:hover {
	text-decoration: none;
	background-image: url(../images/home-invest-ro.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
	height: 167px;
	width: 490px;
	display: block;
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper2 a:active {
	text-decoration: none;
	width: 490px;
	height: 167px;
	display: block;
	background-image: url(../images/home-invest-ro.gif);
	background-position: left top;
	float: left;
	padding: 0px;
	clip: rect(auto,489px,auto,auto);
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper3 a:link {
	width: 490px;
	height: 167px;
	display: block;
	background-image: url(../images/home-fixedincome-ro.gif);
	background-position: left top;
	line-height: normal;
	float: right;
	padding: 0px;
	background-repeat: no-repeat;
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper3 a:visited {
	width: 490px;
	height: 167px;
	display: block;
	background-image: url(../images/home-fixedincome-ro.gif);
	background-position: left top;
	line-height: normal;
	float: right;
	padding: 0px;
	background-repeat: no-repeat;
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper3 a:hover {
	background-image: url(../images/home-fixedincome-ro.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 167px;
	width: 490px;
	display: block;
	padding: 0px;
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serviceswrapper3 a:active {
	width: 490px;
	height: 167px;
	display: block;
	background-image: url(../images/home-fixedincome-ro.gif);
	background-position: left top;
	line-height: normal;
	float: right;
	padding: 0px;
	background-repeat: no-repeat;
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.linkgridwrapper {
	height: 167px;
	width: 489px;
	position: relative;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
}


/* END  ----------------------------------------------------------------*/



.rightprojecttext {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFF;
	text-indent: 5px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	margin-top: 2px;
}


.headings {
	height: 50px;
	display: block;
	width: 650px;
	float: left;
	background-color: #FFF;
}
.headings980 {
	width: 980px;
	float: left;
	height: 60px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
/*
The following zoom:1 rule is specifically for IE6 + IE7.
Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix {
	zoom: 1;
}
img {

}
.texta {
	border: 1px solid #999;
	width: 100%;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 5px;
	border-radius: 5px;

}
.buttons {
	border-radius: 5px;
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 100px;
	background-color: #FFF;
	padding: 5px;
}

.contentwrapper {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	display: block;
	background-repeat: repeat;
	margin-top: 0px;
	margin-bottom: 0px;
}
.contentbg{
	margin-right: auto;
	margin-left: auto;
	width: 1020px;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.profilepic {
	float: right;
	height: 350px;
	width: 300px;
	margin-right: 20px;
	margin-left: 10px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 50px;
}
.rightwrapper {
	padding-right: 10px;
	padding-left: 10px;
}
.position {
	font-weight: normal;
	color: #FFF;
}
.formlabels {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 3px;
	text-transform: uppercase;
	color: #333;
}
.contractadminpic {
	height: 250px;
	width: 200px;
	margin-left: 10px;
	margin-right: 5px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 35px;
}
.contractadminname {
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	background-color: #BCB5A5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent: 5px;
}
/* this bit is layout for the image grid on the homepage if using the jquery version*/
#gridBOXleft {
	margin: 0px;
	padding: 0px;
	height: 334px;
	width: 490px;
	float: left;
}
#gridBOXright {
	margin: 0px;
	padding: 0px;
	height: 334px;
	width: 490px;
	float: right;
}
.gridLINK  {
	margin: 0px;
	padding: 0px;
	height: 167px;
	width: 490px;
	background-color: #000;
	display: block;
	position: relative;
}
.left650 ul li {
	list-style-type: square;
	color: #002F65;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.left650 ol {
	list-style-type: none;
	color: #C00;
	margin-bottom: 6px;
	list-style-image: url(../images/ol-bullet.gif);
	margin-right: 10px;
	line-height: 22px;
	list-style-position: outside;
	margin-left: 0px;
	font-variant: normal;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.right300top {
	width: 320px;
	height: 150px;
	background-color: #004E96;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.resourcesheadingbox {
	width: 320px;
	background-color: #004E96;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/* This section to style the file list in the admin area */
.adminright300  {
	width: 320px;
	left: 20px;
	float: right;
	padding: 0px;
	background-color: #FFF;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 400px;
}
#adminscroll {
	height: 500px;
	width: 320px;
	position: relative;
	background-color: #FFF;
	overflow-y: auto; /*Vertical scrollbar*/
	-ms-overflow-y: auto; /*IE 8 vertical scrollbar*/
	padding-top: 10px;
	padding-bottom: 10px;
}

.adminstatus{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 290px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #EFEFEF;
	position: relative;
	height: 100px;
	float: left;
	padding: 4px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 10px;
}

.adminfile a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 280px;
	margin-bottom: 4px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #D1D9E3;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}
.adminfile a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 280px;
	margin-bottom: 4px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #8ACFFD;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}
.adminfile a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 280px;
	margin-bottom: 4px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #BDC9D7;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}
.adminfile a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 280px;
	margin-bottom: 4px;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color: #FEAC89;
	position: relative;
	height: auto;
	padding-right: 0px;
	margin-left: 5px;
	margin-top: 2px;
	float: left;
}
/* END SECTION */
.adminnavwrapper {
	width: 640px;
	height: 40px;
	margin: 5px;
}
.adminnav {
	height: 41px;
	width: 155px;
	float: left;
	margin-right: 10px;
	color: #002F65;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	background-color: #DFE3EA;
}
.adminnavright {
	height: 40px;
	width: 32.5%;
	float: right;
	background-color: #68809F;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}
/* DOC DOWNLOAD LINKS STYLES*/
#docwrapper {
/*
	width: 620px;
*/
width: auto;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
#doclistitem {
	width: auto;
    height: 75px;
    margin-bottom: 8px;
    margin-right: 10px;
	background-color: #FFF;
	padding: 5px;
/*
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    width: 800px;
*/	
    border-left: 5px;
    border-style: solid;
    border-color: #BDBDBD;

}
#doclistdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	float: left;
	width: 80px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	margin-right: 10px;
	text-align: left;
	display: block;
	font-weight: bold;
}
#doclisttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	width: 770px;
	margin-bottom: 5px;
	float: left;
	display: block;
	position: relative;
}
#doclisttitle:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	width: 770px;
	margin-bottom: 5px;
	float: left;
	display: block;
	position: relative;
}
#doclisttitle:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	width: 770px;
	margin-bottom: 5px;
	float: left;
	display: block;
	color: #900
}
#doclisttitle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	width: 770px;
	margin-bottom: 5px;
	float: left;
	display: block;
	color: #06C
}
#doclisttitle:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	width: 770px;
	margin-bottom: 5px;
	float: left;
	display: block;
}
#doclistextract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: auto;
/*
	width: 770px;
*/
    width: auto;
    margin-left: 90px;
	margin-bottom: 5px;
	margin-right: 20px;
    float: left;
	display: block;
	position: relative;
	font-weight: normal;
}
#docdownload {
	height: auto;
	width: 360px;
	padding: 5px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
}
#docpagedate {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin-bottom: 10px;
	width: 200px;
}
/* DOC DOWNLOAD LINKS STYLES - END*/

/* REPORT STICKY LINKS STYLES*/
#reportwrapper {
	width: 620px;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
#reportlistitem {
	margin-bottom: 10px;
	background-color: #F2F4F7;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
height: 75px;

}
#doclistreport {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 75px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	margin-right: 10px;
	height: 60px;
	text-align: center;
}
#reportlistitem {
	margin-bottom: 5px;
	background-color: #F2F4F7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	height: 65px;

}
#reportlisttitle {
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
}
.reportlinks {
	text-decoration: underline;
	color: #333;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#reportlistextract {
	width: 100%;
	margin-bottom: 2px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

/* REPORT STICKY LINKS STYLES - END*/
.termscroll {
	height: 250px;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size: 10px;
	width: 90%;
	border: 1px solid #CCC;
	display: block;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFF;
}
#slick-down, #slick-up {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px;
	background-color: #033477;
	font-weight: bold;
	width: auto;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: center;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	color: #FFF;
    text-decoration: none;
}
#slickbox {
	height: 80px;
	font-size: 14px;
	width: 90%;
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 10px;
	background-color: #FFC;
	font-family: Arial, Helvetica, sans-serif;
}
#button-misc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px;
	background-color: #033477;
	font-weight: bold;
	width: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
}
#email_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #002F65;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

}
td {
	padding-bottom: 10px;
	font-weight: normal;
	padding-right: 5px;
	padding-top: 5px;
}

tr {
}
textarea {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

form {
	margin-left: 20px;
	width: 400px;
	margin-bottom: 30px;
	position: relative;
}

/* PAGINATION STYLES - START*/

#media_prev {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	height: 20px;
	width: 150px;
	padding: 5px;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	background-color: #CCC;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}
#media_next {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	height: 20px;
	width: 150px;
	padding: 5px;
	float: left;
	margin-left: 150px;
	margin-bottom: 20px;
	background-color: #CCC;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.lpage {
	font-weight: normal;
	padding-left: 20px;
	background-image: url(../images/dotraster.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#zenithrating {
	margin-left: 5px;
	padding: 20px 0px 20px 0px;
}
#zenithdisclaim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 310px;
	margin-left: 5px;
	text-align: right;
	padding: 0px 0px 20px 0px;
}
hr { 
    width:100%; 
    height:1px; 
    margin-bottom: 10px !important; 
    margin-top: 10px !important; 
}
/* RIGHT NAV - LINK SECTIONS - START*/
.rightnavsections {
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    width: 300px;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    background-color: #71B8FF;
    position: relative;
    height: 30px;
    padding-right: 0px;
    margin-left: auto;
    margin-top: 5px;
    margin-right: auto;
    background-color: #EFEFEF;
    line-height: 47px;
    border-bottom-style: solid;
    border-bottom-color: black;
    border-bottom-width: 1px;
}
/* RIGHT NAV - LINK SECTIONS - END*/